fw-dialog-header {
  fw-icon {
    font-size: 22px;
    color: var(--primary-base);
  }
}

fw-dialog-content {
  display: flex;
  flex-direction: column;
  padding: 16px;
  gap: 16px;

  p {
    margin: 0;
  }
}

.flex {
  flex: 1;
}

a {
  text-decoration: none;
}

table {
  border-radius: 8px;
  border: 1px solid var(--separations-base);
  flex: 1;

  tr {
    .tr-separator {
      border-bottom: 1px solid var(--separations-base);
      padding: 0;
      margin: 0 -1px;
    }

    th {
      text-align: left;
      padding: 6px 16px;

      h5 {
        margin: 0;
      }
    }

    td {
      padding: 16px 8px;
    }
  }
}
